.page-wrapper.fixed-footer {
    margin-bottom: 80px;
    position: relative;
    z-index: 1000;
    background-color: #fff;
}

a{
    text-decoration: none !important;
}

.font-blue{
    color: #011a4d  !important;
}

.swiper {
    width: 100%;
    height: 350px;
}
.img-fluid {
    max-width: 60% !important;
}
.swiper-slide{
    padding: 5px;
}

.price-mobile {
    display: none;
}
.swiper-button-next, .swiper-button-prev{
    width: 35px;
    background-color: #FFF;
    height: 40px;
    border-radius: 5px;
}

.image-detail {
    height: 316px;
}


.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 20px;
    color: #09c2db;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 20px;
    color: #09c2db;
}

.features-itens {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.feature-item {
    text-align: center;
    margin-right: 25px;
}

.feature-item small {
    display: block;
    text-transform: uppercase;
}

.feature-item b {
    font-size: 18px;
    color: #282323;
    font-weight: 600;
}

.feature-item i {
    font-size: 22px;
    color: #09c2db;
}

button.accordion-button {
    border: 1px solid;
    text-align: center;
    padding: 5px;
    display: block;
    margin-bottom: 15px;
    border-radius: 6px;
}

h3.adjust-font-size {
    font-size: 16px;
}
.price-evidence {
    background-color: #09c2db;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 27px;
    color: #FFF;
    display: block;
    width: fit-content;
}

.list-details-tab .nav-item a {
    font-size: 16px;
    color: #141414;
    text-decoration: none !important;
}

.font-adjust {
    font-size: 12px;
}

@media screen and (min-width: 390px) and (max-width: 577px) {
    .features-itens {
        display: block !important;
    }
    
    .feature-item {
        text-align: justify !important;
    } 
}

@media screen and (min-width: 577px) and (max-width: 768px) {
    .features-itens {
        display: block !important;
    }
    
    .feature-item {
        text-align: justify !important;
    } 
}

@media screen and (min-width: 769px) and (max-width: 992px) {
    .features-itens {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    
    .feature-item {
        text-align: center;
    }
}

@media screen and (min-width: 993px) {
    .features-itens {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    
    .feature-item {
        text-align: center;
    }   

    div#sidebar-infos {
        
        top: 2%;
        z-index: 999 !important;
        background-color: #FFF;
        padding: 15px;
        margin-right: 40px;
        border-radius: 7px;
        margin-top: -180px;
        min-height: 300px;
        top: 240px!important;
        width: 100%;
        max-width: 370px;
        
    }
    .sidebar-widget.info{
        width: 100%;
        float: left;
        background-color: #FFF;
    }
}

@media (max-width: 768px) {
  .price-mobile {
    display: block;
  }
}